internals {robustbase} | R Documentation

## Internal Functions of Package 'robustbase'

### Description

These functions are for internal use or not yet documented.

### Usage

    ## S3 method for class 'glmrob'
    print(x, digits = max(3, getOption("digits") - 3), ...)

    glmrobMqle(X, y, weights = NULL, start = NULL, offset = NULL,
               family, weights.on.x = "none",
               control = glmrobMqle.control(), intercept = TRUE, trace = FALSE)

    glmrobMqleDiffQuasiDevB   (mu, mu0, y, ni, w.x, phi, tcc)
    glmrobMqleDiffQuasiDevPois(mu, mu0, y, ni, w.x, phi, tcc)

    robMD(x, intercept, wqr, ...)
    mahalanobisD(x, center, sd)

    ## Utilities currently for the deterministic MCD only:
    ## subject to change / be renamed ?
    doScale(x, center, scale)
    .signflip(loadings)

[Package robustbase version 0.92-8 Index]